body {
margin:0px;
scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #c0c0c0;
scrollbar-darkshadow-color: #c0c0c0;
scrollbar-track-color: #ffffff;
scrollbar-arrow-color: #c0c0c0
}

a {
color:#3090e0;
}

a:hover {
color:#ff8000;
}

.font {
font-family:verdana;
font-size:9px;
color:#000000;
}
